Computer Associates Unicenter Remote Control DM Primer Remote Denial of Service Vulnerability

Bugtraq ID: 16276
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-0307
CVE-2006-0306
Remote: Yes
Local: No
Published: Jan 17 2006 12:00AM
Updated: Jun 27 2007 07:38PM
Credit: Discovered by Karma <karma@designfolks.com.au>.
Vulnerable: Computer Associates Unicenter Remote Control German GA 6.0 (Build 6.0.74)
Computer Associates Unicenter Remote Control German 6.0 SP1 (Build 6.0.77)
Computer Associates Unicenter Remote Control French GA 6.0 (Build 6.0.74)
Computer Associates Unicenter Remote Control French 6.0 SP1 (Build 6.0.77)
Computer Associates Unicenter Remote Control English QO48974 6.0 (Build 6.0.74)
Computer Associates Unicenter Remote Control English GA 6.0 (6.0.56.3)
Computer Associates Unicenter Remote Control English 6.0 SP1 (Build 6.0.77)
Computer Associates Unicenter Remote Control 6.0 SP1
Computer Associates Unicenter Remote Control 6.0
Computer Associates Unicenter Remote Control 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus